<?xml version="1.0" encoding="utf-8"?>
<Template xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" name="" displayName="" hidden="false" webTemplate="CMSPUBLISHING#0">
  <Action xsi:type="CheckOutFileAction" src="{Pages}/default.aspx" />
  <Action xsi:type="AddWebpartAction" src="{Pages}/default.aspx" scope="Web">
    <WebpartObject>
      <Webpart ZoneId="wt2columnscenter" PartOrder="0">
        <webParts>
          <webPart xmlns="http://schemas.microsoft.com/WebPart/v3">
            <metaData>
              <type name="Microsoft.SharePoint.WebPartPages.ScriptEditorWebPart, Microsoft.SharePoint, Version=15.0.0.0, Culture=neutral, PublicKeyToken=71e9bce111e9429c" />
              <importErrorMessage>Cannot import this Web Part.</importErrorMessage>
            </metaData>
            <data>
              <properties>
                <property name="ExportMode" type="exportmode">All</property>
                <property name="HelpUrl" type="string" />
                <property name="Hidden" type="bool">False</property>
                <property name="Description" type="string"></property>
                <property name="Content" type="string"><![CDATA[<div wizdom365-noticeboard-archive="" webpart-properties="{&quot;webpartInstanceId&quot;:&quot;[[[WebpartID]]]&quot;}"></div>]]></property>
                <property name="CatalogIconImageUrl" type="string" />
                <property name="Title" type="string">TitleToChange</property>
                <property name="AllowHide" type="bool">True</property>
                <property name="AllowMinimize" type="bool">True</property>
                <property name="AllowZoneChange" type="bool">True</property>
                <property name="TitleUrl" type="string" />
                <property name="ChromeType" type="chrometype">BorderOnly</property>
                <property name="AllowConnect" type="bool">True</property>
                <property name="Width" type="unit" />
                <property name="Height" type="unit" />
                <property name="HelpMode" type="helpmode">Navigate</property>
                <property name="AllowEdit" type="bool">True</property>
                <property name="TitleIconImageUrl" type="string" />
                <property name="Direction" type="direction">NotSet</property>
                <property name="AllowClose" type="bool">True</property>
                <property name="ChromeState" type="chromestate">Normal</property>
              </properties>
            </data>
          </webPart>
        </webParts>
      </Webpart>
      <Properties>
        <Property name="TitleToChange" value="Noticeboard Archive">
          <Translation target="Value" key="Noticeboard Archive" />
        </Property>
      </Properties>
    </WebpartObject>
  </Action>

  <Action xsi:type="SetPropertiesAction" src="{Pages}/default.aspx" scope="Web">
    <Properties>
      <Property name="W365_HideLeftMenu" value="true"></Property>
      <Property name="W365_HidePageInfo" value="true"></Property>
      <Property name="W365_HidePageContact" value="true"></Property>
    </Properties>
  </Action>
</Template>